karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré (JIRA) <j...@apache.org>
Subject [jira] [Commented] (KARAF-3393) Provide ready to use jpa20 and jpa21 features
Date Sat, 27 Dec 2014 16:09:13 GMT

    [ https://issues.apache.org/jira/browse/KARAF-3393?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14259402#comment-14259402
] 

Jean-Baptiste Onofré commented on KARAF-3393:
---------------------------------------------

Fixed on master: https://git-wip-us.apache.org/repos/asf?p=karaf.git;a=commitdiff;h=cc9f9ec7a35d008d0802acb81e66a60ec7a674c8

> Provide ready to use jpa20 and jpa21 features
> ---------------------------------------------
>
>                 Key: KARAF-3393
>                 URL: https://issues.apache.org/jira/browse/KARAF-3393
>             Project: Karaf
>          Issue Type: Improvement
>          Components: karaf-feature
>            Reporter: Jean-Baptiste Onofré
>            Assignee: Jean-Baptiste Onofré
>             Fix For: 4.0.0, 3.0.3, 2.4.1
>
>
> As discussed with Christian on the mailing list, to avoid JPA API mismatch and easily
support both JPA 2.0 and JPA 2.1, we should provide ready to use jpa features, matching the
jpa spec level that the user needs.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message